Subject: Procedural queston (was: Re: Call for comment: <draft-iab-doi-04.txt> (Assigning Digital Object Identifiers to RFCs))

From: John C Klensin <[email-masked]>
Date: Fri, 03 Jul 2015 14:06:27 -0400

Question about the status of this document.

The document is listed as having a single author.  The IAB has
issued a call for comments, which I assume means that the IAB
intends to publish in the IAB Stream.  Is the intent to add the
IAB as author and attach the usual IAB stream trimmings to
indicate that the IAB is taking responsibility for it?  Or to
modify the document to indicate that it is being published by
the IAB at the request of the RFC Series Editor?  If the answer
to both questions is "no", why is this in the IAB stream rather
than being handled as an independent submission?

      john

---

From: "Heather Flanagan (RFC Series Editor)" <[email-masked]>
Date: Tue, 07 Jul 2015 17:04:25 -0700

On 7/3/15 11:06 AM, John C Klensin wrote:
> intends to publish in the IAB Stream.  Is the intent to add the IAB
> as author and attach the usual IAB stream trimmings to indicate
> that the IAB is taking responsibility for it?  Or to modify the
> document to indicate that it is being published by the IAB at the
> request of the RFC Series Editor?  If the answer to both questions
> is "no", why is this in the IAB stream rather than being handled as
> an independent submission?
> 

When I first started as RSE, the question of what stream should
publish RFC Editor-related documents came up. Since the IAB has the
oversight over the RFC Series as per RFC 6635, it seemed to make sense
to publish through the IAB stream. The most attractive alternative was
to create an RFC Editor stream, but that seemed more trouble than it
was worth for the number of documents expected. It's a decision that
can be revisited if needs change.

For the DOI draft, since that touches on more than just IETF documents
and describes an aspect of the RFC Series, it will be treated in the
same way the Style Guide was treated: not with the IAB as authors, but
with the IAB members at time of approval listed near the
acknowledgement section of the final document and using an IAB
boilerplate.

- -Heather

---

From: "Scott O. Bradner" <[email-masked]>
Date: Tue, 7 Jul 2015 20:08:10 -0400

wfm

> On Jul 7, 2015, at 8:04 PM, Heather Flanagan (RFC Series Editor) <[email-masked]> wrote:
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
> 
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG/MacGPG2 v2
> Comment: GPGTools - http://gpgtools.org
> 
> iQEcBAEBCAAGBQJVnGkJAAoJEER/xjINbZoGoysH/RYecFSeivZI6ijvEQsRhBP1
> ztyp38oA6iMndo/yMK9B7TeHArufodJ9DxHQohN3+GOljhBRAi6Rp4uJ9w+qofio
> 04b9ZR2F+YHjByi9Z2lTwNvrKKUUqtQwkW5/YEf2Gi1RUWVffY9CX3YGoqAUHoiR
> 9uzbSZ3nPqDypqnzt5Git8w8NopHeu2KWlgTa5rfZZ7J6BinGYrwuaUhdmvNrfB6
> FYq8zdSkr5Uuz/cxEzNeFksu/cLHN/f2d6JJqH889m1z3BaqLKIk7aEB1zu+182c
> 1N2OXnSF4ajuwN7hxfLKm7d+huGeyjmcWmpEkqISVbiaGAPwaXngP1cEmmeOs1c=
> =WzQ9
> -----END PGP SIGNATURE-----
>